.nice-select {
	-webkit-tap-highlight-color: transparent;
	box-sizing: border-box;
	clear: both;
	cursor: pointer;
	display: block;
	float: left;
	font-family: inherit;
	outline: none;
	padding-left: 18px;
	padding-right: 30px;
	position: relative;
	text-align: left !important;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	white-space: nowrap;
	width: auto;
	color: #000;
	background: #fea597;
	width: 194px;
	height: 45px;
	line-height: 45px;
	font-family: "Teko",sans-serif;
}
.nice-select:active, .nice-select:hover, .nice-select.open, .nice-select:focus {
	color: #fff;
}
.nice-select:after {
    position: absolute;
    right: 20px; top: 18px;
    content: '';
    display: block;
    height: 13px;
    width: 9px;
}
.nice-select.open:after {
    -webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
	-ms-transform: scale(1) translateY(0);
	transform: scale(1) translateY(0);
}
.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none;
}
.nice-select.disabled:after {
	border-color: #cccccc;
}
.nice-select.wide {
    width: 100%;
}
.nice-select.wide .list {
	left: 0 !important;
	right: 0 !important;
}
.nice-select.right {
    float: right;
}
.nice-select.right .list {
	left: auto;
	right: 0;
}
.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}
.nice-select.small:after {
	height: 4px;
	width: 4px;
}
.nice-select.small .option {
	line-height: 34px;
	min-height: 34px;
}
.nice-select .list {
    background: #fea597;
    min-width: 194px;
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 5px 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
	-ms-transform-origin: 50% 0;
	transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
	-ms-transform: scale(0.75) translateY(-21px);
	transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9; 
}
.nice-select .list:hover .option:not(:hover) {
	background-color: transparent !important;
}
.nice-select .option {
    cursor: pointer;
    list-style: none;
    outline: none;
    padding: 0px 18px 0 20px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    display: block;
    width: 100%;
    margin: 0;
    width: 100%;
	line-height: 27px;
	color: #000;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
	color: #fff;
}
.nice-select .option.selected {
	font-weight: bold;
}
.nice-select .option.disabled {
	background-color: transparent;
	color: #999;
	cursor: default;
}
.no-csspointerevents .nice-select .list {
	display: none; 
}
.nice-select .list li:first-child {
	display: none !important;
}

.no-csspointerevents .nice-select.open .list {
	display: block;
}
